#pragma once
#include "Client.h"

namespace Utils {
    class Audio {
    private:
        inline static IXAudio2* pXAudio2;
        inline static IXAudio2MasteringVoice* pMasterVoice;
    
    public:
        static void play(std::string path, float volume, bool loop);
        static void playmc(std::string name, float volume, float pitch);
    };
};
